<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: sd_io_v005_basics.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_d3e05aca7a3899228bc73874ca6b8d8d.html">sd</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">sd_io_v005_basics.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacesd__io__v005__basics"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html">sd_io_v005_basics</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:ae4d88694e2ecf37b267e64fa0891fd8d"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#ae4d88694e2ecf37b267e64fa0891fd8d">sd_io_v005_basics::read_grid_basics</a> (first_sd_ptr, file_id, ierr)</td></tr>
<tr class="separator:ae4d88694e2ecf37b267e64fa0891fd8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a804f0e1bcb1cbda970afacad383426e4"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#a804f0e1bcb1cbda970afacad383426e4">sd_io_v005_basics::read_boundary_basics</a> (first_sd_ptr, file_id, ierr)</td></tr>
<tr class="separator:a804f0e1bcb1cbda970afacad383426e4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab68387fbabff99f45ceedd5ee3f097f6"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#ab68387fbabff99f45ceedd5ee3f097f6">sd_io_v005_basics::read_globals_basics</a> (sd, file_id, ierr)</td></tr>
<tr class="separator:ab68387fbabff99f45ceedd5ee3f097f6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad17ea487c1f84411edd418835f0a3656"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#ad17ea487c1f84411edd418835f0a3656">sd_io_v005_basics::read_globals_basics_r0</a> (sd, file_id, r0, name, ierr)</td></tr>
<tr class="separator:ad17ea487c1f84411edd418835f0a3656"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afeb5fd486d0b62f57af33d40b83f5d8b"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#afeb5fd486d0b62f57af33d40b83f5d8b">sd_io_v005_basics::write_globals_basics</a> (sd, file_id, ierr)</td></tr>
<tr class="separator:afeb5fd486d0b62f57af33d40b83f5d8b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f4112c547225a7c8622050c48c4e644"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#a3f4112c547225a7c8622050c48c4e644">sd_io_v005_basics::read_proc_data_basics</a> (sd, file_id, ierr)</td></tr>
<tr class="separator:a3f4112c547225a7c8622050c48c4e644"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0dbded467c9a68429866f29df6ac7068"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#a0dbded467c9a68429866f29df6ac7068">sd_io_v005_basics::read_proc_data_basics_r3</a> (sd, file_id, r3, name, data_type, ierr)</td></tr>
<tr class="separator:a0dbded467c9a68429866f29df6ac7068"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc162de78048a7cb2e6be9b9f0c82a8c"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#abc162de78048a7cb2e6be9b9f0c82a8c">sd_io_v005_basics::write_proc_data_basics</a> (sd, file_id, ierr)</td></tr>
<tr class="separator:abc162de78048a7cb2e6be9b9f0c82a8c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afcbc793c6ac616a8dc5ac2d691cb0c55"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#afcbc793c6ac616a8dc5ac2d691cb0c55">sd_io_v005_basics::write_plot_globals_basics</a> (sd, file_id, USE_WP, WRITE_GEOM, ierr)</td></tr>
<tr class="separator:afcbc793c6ac616a8dc5ac2d691cb0c55"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea46bea2c81db861e00c5dea5a0cdfcc"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#aea46bea2c81db861e00c5dea5a0cdfcc">sd_io_v005_basics::write_plot_proc_data_basics</a> (sd, file_id, USE_WP, ierr)</td></tr>
<tr class="separator:aea46bea2c81db861e00c5dea5a0cdfcc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ee697981328e8c547b8863f2986e51e"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__io__v005__basics.html#a1ee697981328e8c547b8863f2986e51e">sd_io_v005_basics::remove_end_char</a> (string)</td></tr>
<tr class="separator:a1ee697981328e8c547b8863f2986e51e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
